[
  {
    "dependsOn": [{"modid": "combatoverhaul"}, {"modid":"obdoltools"}],
    "file": "game:itemtypes/combatoverhaul/sword.json",
    "op": "addeach",
    "path": "/variantgroups/1/states/-",
    "value": [
      "carbonized"
      ]
  },
  {
    "dependsOn": [{"modid": "combatoverhaul"}, {"modid":"obdoltools"}],
    "file": "game:itemtypes/combatoverhaul/sword.json",
    "op": "addmerge",
    "path": "/attributes/OneHandedStanceByType/*-falx-*/Attack/DamageTypes",
    "value": [
      {
        "DamageByType": {
          "*-carbonized": {"DamageType": "SlashingAttack", "Tier": 3, "Damage": 3.6}
        },
        "Knockback": -0.5,
        "DurabilityDamage": 1,
        "Collider": [0, 0, 0.5, 1.2, 0, 0.05]
      }
    ]
  },
  {
    "dependsOn": [{"modid": "combatoverhaul"}, {"modid":"obdoltools"}],
    "file": "game:itemtypes/combatoverhaul/sword.json",
    "op": "addmerge",
    "path": "/durabilitybytype",
    "value": {
      "blade-falx-carbonized": 200
    }
  }
]
